using System;
using NinjaTrader.NinjaScript;

internal sealed class Delegate773 : MulticastDelegate
{
	public extern void Invoke(string string_0, PrintTo printTo_0);

	public static void smethod_0(string string_0, PrintTo printTo_0, Delegate773 delegate773_1)
	{
		delegate773_1(string_0, printTo_0);
	}

	public extern Delegate773(object object_0, IntPtr intptr_0);

	static Delegate773()
	{
		Class10.smethod_13(typeof(Delegate773).TypeHandle);
	}

	internal static Delegate773 delegate773_0;
}
